以太坊基金会建议节点运营商尽快升级到柏林兼容版本

链闻消息,以太坊基金会在柏林升级公告中指出,目前柏林升级已准备就绪,第一个要升级的测试网 Ropsten 会于 3 月 10 日进行升级,预计主网将于 4 月 14 日升级。以太坊基金会建议以太坊节点运营商尽快升级到柏林兼容版本,对于主网,应在 4 月 7 日之前升级至柏林兼容版本。除此前提到的以太坊客户端 Geth 1.10.1 版本之外,加入了柏林硬分叉升级的客户端版本还包括 OpenEthereum 3.2.0 版本、Nethermind 10.31 版本以及 Besu 21.1.1 版本。

另外,柏林升级将引入四个升级提案,包括 EIP-2565 (ModExp Gas 成本)、EIP-2929 (状态访问操作码的 Gas 成本增加)、EIP-2718 (定义一个新的事务类型)和 EIP-2930 (可选的访问列表)。

原文链接:以太坊基金会建议节点运营商尽快升级到柏林兼容版本

iBTC 並非有關信息的提供者,不會為客戶或任何第三者對於該信息的(包括但不限於)正確性、品質、準確性、安全性、完整性、可靠性、性能、及時性、報價或持續可用性負責。本頁任何內容都不是投資建議

下載iBTC 手機APP
感受最佳交易體驗